.darkback:before {content: '';position: fixed;width: 100vw;height: 100vh;z-index: 17;background: rgba(0, 0, 0, 0.6);left: 0;top: 0;}
@media (min-width: 768px) {
    div#site_kalip.darkback #icerik,
    body.fancybox-active #site_kalip,
    body.modal-open #site_kalip {-ms-filter: blur(3px);-webkit-filter: blur(3px);-moz-filter: blur(3px);-o-filter: blur(3px);filter: blur(3px);}
}

div#site_kalip {overflow: hidden;min-height: 100%;z-index: 10;position: relative;/* margin-bottom: 531px; */box-shadow: rgba(0, 0, 0, 0.5) 0px 70px 100px -30px;background: white;}
.gotoup {width: 37px;height: 37px;line-height: 37px;text-align: center;font-size: 18px;z-index: 2050;background: white !important;color: black !important;display: inline-block !important;opacity: 0 !important;cursor: pointer;visibility: hidden !important;display: none !important;}

/* -------------------- webmaster tool --------------------*/


.webmaster_tool{height:auto; position:fixed; z-index:111111; background:#FFF; font-family:Arial; font-size:12px; color:#000; line-height:13px; display:block; left:0; padding:5px 0 5px 15px; width:210px; bottom:0; top:auto; box-shadow:1px 1px 3px #ccc}
.webmaster_tool >li{width:100%; float:left; padding-bottom:5px}
.webmaster_tool >li >b{width:90px; float:left}
.webmaster_tool >h1{text-transform:uppercase; font-size:13px; font-weight:600; padding:7px 0}
.webmaster_tool a{color:#af0000; font-weight:700; text-transform:uppercase; background:#000; color:#fff; padding:3px 5px; margin:4px 3% 0 -1%; width:48%; float:left; text-align:center; font-size:10px; line-height:16px; border-radius:3px}

/* -------------------- NT Loader --------------------*/

#loader-wrapper {position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 99994;overflow: hidden;}
.loaded #loader-wrapper {visibility: hidden;-webkit-transform: translateY(-100%);transform: translateY(-100%);-webkit-transition: all .3s 1s ease-out;transition: all .3s 1s ease-out;}
#loader {position: relative;left: 50%;top: 50%;width: 200px;height: 47px;z-index: 999;text-align: center;transform: translateX(-50%) translateY(-50%);align-items: center;justify-content: center;display: flex;}
.loaded #loader {opacity: 0;-webkit-transition: all .3s ease-out;transition: all .3s ease-out;}
#loader-wrapper .loader-section {position: fixed;top: 0;width: 50%;height: 100%;background: #fff;z-index: 99;}
#loader-wrapper .loader-section.section-left {left: 0;}
.loaded #loader-wrapper .loader-section.section-left {/* -webkit-transform: translateX(-100%); *//* transform: translateX(-100%); */opacity: 0;-webkit-transition: all .7s .3s cubic-bezier(0.645,0.045,0.355,1);transition: all .7s .3s cubic-bezier(0.645,0.045,0.355,1);}
#loader-wrapper .loader-section.section-right {right: 0;}
.loaded #loader-wrapper .loader-section.section-right {/* -webkit-transform: translateX(100%); *//* transform: translateX(100%); */opacity: 0;-webkit-transition: all .7s .3s cubic-bezier(0.645,0.045,0.355,1);transition: all .7s .3s cubic-bezier(0.645,0.045,0.355,1);}


#slider , .banner , .content_container  {transition: all .5s ease;}
body:not(.header_delay) #header {transform: translateY(-200px);}
body.header_delay #header, body.loadedFull #header {transform: translateY(0);}
#sf_anasayfa.header_delay #header {transition: all 1s ease;transition-delay: 0.3s;}
#slider , .banner , .content_container , footer {transition: all .5s ease;}
footer {transition-delay: 1s;}


body:not(#sf_anasayfa) #loader {top: 75%;}
body:not(#sf_anasayfa):not(.loadedFull) .banner {z-index: 99995;}
body:not(#sf_anasayfa):not(.loadedFull) #footer {position: relative;z-index: 99995;}
body:not(#sf_anasayfa):not(.loadedFull) #header{z-index:99996;}


@font-face{font-family:'league_gothicitalic';src:url("../fonts/leaguegothic-italic.woff2") format("woff2"),url("../fonts/leaguegothic-italic.woff") format("woff");font-display:block;font-weight:normal;font-style:normal}

@font-face{font-family:'league_gothicregular';src:url("../fonts/leaguegothic-regular.woff2") format("woff2"),url("../fonts/leaguegothic-regular.woff") format("woff");font-display:block;font-weight:normal;font-style:normal}

@font-face{font-family:'league_gothiccondensed_italic';src:url("../fonts/leaguegothic-condenseditalic.woff2") format("woff2"),url("../fonts/leaguegothic-condenseditalic.woff") format("woff");font-display:block;font-weight:normal;font-style:normal}

@font-face{font-family:'league_gothicCnRg';src:url("../fonts/leaguegothic-condensedregular.woff2") format("woff2"),url("../fonts/leaguegothic-condensedregular.woff") format("woff");font-display:block;font-weight:normal;font-style:normal}

@font-face{font-family:'poppinsregular';src:url("../fonts/poppins-regular.woff2") format("woff2"),url("../fonts/poppins-regular.woff") format("woff");font-weight:normal;font-style:normal}

@font-face{font-family:'poppinslight';src:url("../fonts/poppins-light.woff2") format("woff2"),url("../fonts/poppins-light.woff") format("woff");font-display:block;font-weight:normal;font-style:normal}

@font-face{font-family:'Domaine Disp Nar';src:url("../fonts/DomaineDispNarSemibold.eot");src:url("../fonts/DomaineDispNarSemibold.eot?#iefix") format("embedded-opentype"),url("../fonts/DomaineDispNarSemibold.woff2") format("woff2"),url("../fonts/DomaineDispNarSemibold.woff") format("woff"),url("../fonts/DomaineDispNarSemibold.ttf") format("truetype");font-display:block;font-weight:600;font-style:normal}

@font-face{font-family:'poppinsbold';src:url("../fonts/poppins-bold.woff2") format("woff2"),url("../fonts/poppins-bold.woff") format("woff");font-display:block;font-weight:normal;font-style:normal}

@font-face{font-family:'poppinsmedium';src:url("../fonts/poppins-medium.woff2") format("woff2"),url("../fonts/poppins-medium.woff") format("woff");font-display:block;font-weight:normal;font-style:normal}

@font-face{font-family:'proxima_nova_softregular';src:url("../fonts/proxima-nova-soft-regular-webfont.woff2") format("woff2"),url("../fonts/proxima-nova-soft-regular-webfont.woff") format("woff");font-display:block;font-weight:normal;font-style:normal}


/* ------------------ fonts ------------------ */

.font-family-light{font-family: 'poppinslight',sans-serif !important;font-weight:200; }
.font-family-poppins{font-family: 'poppinsregular',sans-serif !important;font-weight:400; }
.font-family-normal{font-family: 'league_gothicregular',sans-serif !important;font-weight:400;}
.font-family-bold{font-family: 'league_gothicregular',sans-serif !important;font-weight:400;}
.font-family-numbers{font-family: arial !important}

.fs-8{font-size:8px;}.fs-9{font-size:9px;}.fs-10{font-size:10px;}.fs-11{font-size:11px;}.fs-12{font-size:12px;}.fs-13{font-size:13px;}.fs-14{font-size:14px;}.fs-15{font-size:15px;}.fs-16{font-size:16px;}.fs-18{font-size:18px;}.fs-19{font-size:19px;}.fs-20{font-size:20px;}.fs-22{font-size:22px;}.fs-24{font-size:24px;}.fs-28{font-size:28px;}.fs-32{font-size:32px;}
.col-55{-webkit-box-flex: 0;-webkit-flex: 0 0 20%;-ms-flex: 0 0 20%;flex: 0 0 20%;max-width: 20%;}
@media (min-width: 576px) {
    .col-sm-55{-webkit-box-flex: 0;-webkit-flex: 0 0 20%;-ms-flex: 0 0 20%;flex: 0 0 20%;max-width: 20%;}
    .fs-sm-8{font-size:8px;}.fs-sm-9{font-size:9px;}.fs-sm-10{font-size:10px;}.fs-sm-11{font-size:11px;}.fs-sm-12{font-size:12px;}.fs-sm-13{font-size:13px;}.fs-sm-14{font-size:14px;}.fs-sm-15{font-size:15px;}.fs-sm-16{font-size:16px;}.fs-sm-18{font-size:18px;}.fs-sm-19{font-size:19px;}.fs-sm-20{font-size:20px;}.fs-sm-22{font-size:22px;}.fs-sm-24{font-size:24px;}.fs-sm-28{font-size:28px;}.fs-sm-32{font-size:32px;}
}
@media (min-width: 768px) {
    .col-md-55{-webkit-box-flex: 0;-webkit-flex: 0 0 20%;-ms-flex: 0 0 20%;flex: 0 0 20%;max-width: 20%;}
    .fs-md-8{font-size:8px;}.fs-md-9{font-size:9px;}.fs-md-10{font-size:10px;}.fs-md-11{font-size:11px;}.fs-md-12{font-size:12px;}.fs-md-13{font-size:13px;}.fs-md-14{font-size:14px;}.fs-md-15{font-size:15px;}.fs-md-16{font-size:16px;}.fs-md-18{font-size:18px;}.fs-md-19{font-size:19px;}.fs-md-20{font-size:20px;}.fs-md-22{font-size:22px;}.fs-md-24{font-size:24px;}.fs-md-28{font-size:28px;}.fs-md-32{font-size:32px;}
}
@media (min-width: 992px) {
    .col-lg-55{-webkit-box-flex: 0;-webkit-flex: 0 0 20%;-ms-flex: 0 0 20%;flex: 0 0 20%;max-width: 20%;}
    .fs-lg-8{font-size:8px;}.fs-lg-9{font-size:9px;}.fs-lg-10{font-size:10px;}.fs-lg-11{font-size:11px;}.fs-lg-12{font-size:12px;}.fs-lg-13{font-size:13px;}.fs-lg-14{font-size:14px;}.fs-lg-15{font-size:15px;}.fs-lg-16{font-size:16px;}.fs-lg-18{font-size:18px;}.fs-lg-19{font-size:19px;}.fs-lg-20{font-size:20px;}.fs-lg-22{font-size:22px;}.fs-lg-24{font-size:24px;}.fs-lg-28{font-size:28px;}.fs-lg-32{font-size:32px;}
}
@media (min-width: 1200px) {
    .container {width: 1300px;}
    .col-xl-55{-webkit-box-flex: 0;-webkit-flex: 0 0 20%;-ms-flex: 0 0 20%;flex: 0 0 20%;max-width: 20%;}
    .fs-xl-8{font-size:8px;}.fs-xl-9{font-size:9px;}.fs-xl-10{font-size:10px;}.fs-xl-11{font-size:11px;}.fs-xl-12{font-size:12px;}.fs-xl-13{font-size:13px;}.fs-xl-14{font-size:14px;}.fs-xl-15{font-size:15px;}.fs-xl-16{font-size:16px;}.fs-xl-18{font-size:18px;}.fs-xl-19{font-size:19px;}.fs-xl-20{font-size:20px;}.fs-xl-22{font-size:22px;}.fs-xl-24{font-size:24px;}.fs-xl-28{font-size:28px;}.fs-xl-32{font-size:32px;}
}

/* -------------------- form -------------------- */
.form-control{font-family:'poppinsmedium' , sans-serif;padding: 10px 12px;line-height: 1.42857;-webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;border-radius: 0;font-size: 13px;color: #a3a3a3;font-weight: 400;height: 50px !important;background-color: #ffffff !important;border-color: #e8e8e8;box-shadow: none !important;border-width: 2px;}
textarea.form-control {height: auto;min-height: 90px;}
select.form-control {-webkit-appearance: none;-moz-appearance: none;background: url(data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJrYXRtYW5fMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHZpZXdCb3g9IjAgMCA1MCA1MCIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgNTAgNTA7IiB4bWw6c3BhY2U9InByZXNlcnZlIj48Zz48cGF0aCBzdHlsZT0iZmlsbDojYTNhM2EzOyIgZD0iTTI2LjksNDNMNDYuOCw4LjZjMC44LTEuNS0wLjItMy4zLTEuOS0zLjNINS4yYy0xLjcsMC0yLjcsMS44LTEuOSwzLjNMMjMuMSw0M0MyMy45LDQ0LjUsMjYuMSw0NC41LDI2LjksNDN6IiAvPjwvZz48L3N2Zz4=) no-repeat white;background-position: right 10px center;background-size: 14px;padding-right: 30px;}
::-webkit-input-placeholder {color: #a3a3a3 !important;}
::-moz-placeholder { color: #a3a3a3 !important;}
:-ms-input-placeholder { color: #a3a3a3 !important;}
:-moz-placeholder {color: #a3a3a3 !important;}
.btn-submit2{color: #4dbb6d;background-color: transparent;background-image: none;border-color: #4dbb6d;width: auto;border-width: 2px;border-radius: 35px;padding: 11px 30px;}
.btn-submit2:hover,.btn-submit2:focus,.btn-submit2:active{color: white;background: #4dbb6d;border-color: #4dbb6d;}
.form-control:focus{border-color: #66afe9;outline: 0;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);}

.avatar-upload {position: relative;max-width: 205px;margin: 0 auto 0 auto;}
.avatar-upload .avatar-edit {position: absolute;right: 22px;z-index: 1;top: 14px;}
.avatar-upload .avatar-edit input {display: none;}
.avatar-upload .avatar-edit input + label {display: inline-block;width: 34px;height: 34px;margin-bottom: 0;border-radius: 100%;background: #FFFFFF;border: 1px solid transparent;box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.12);cursor: pointer;font-weight: normal;transition: all 0.2s ease-in-out;}
.avatar-upload .avatar-edit input + label:hover {background: #f1f1f1;border-color: #d6d6d6;}
.avatar-upload .avatar-edit input + label:after {content: "\f040";font-family: 'font awesome 5 pro';color: #757575;position: absolute;top: 4px;left: 0;right: 0;text-align: center;margin: auto;}
.avatar-upload .avatar-preview {width: 192px;height: 192px;position: relative;border-radius: 100%;border: 6px solid #F8F8F8;box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1);}
.avatar-upload .avatar-preview > div {width: 100%;height: 100%;border-radius: 100%;background-size: cover;background-repeat: no-repeat;background-position: center;background-image: url('data:image/svg+xml;base64,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')}


/* hazir form butonu */
.btn-submit {outline: none;height: 50px;text-align: center;width: 200px;border-radius: 40px;background: #fff;border: 2px solid #000000;color: #000000;text-shadow: 0;font-weight: 400;cursor: pointer;transition: all 0.25s ease;background: transparent;font-size: 22px;text-transform: uppercase;line-height: 34px;letter-spacing: 1px;}
.btn-submit:hover {color: #ffffff;background: #000000;border-color: #000000;}
.btn-submit:active {letter-spacing: 2px;}
.btn-submit:after {content: attr(text);}
.btn-submit.onclic {width: 40px;border-color: #bbbbbb;border-width: 3px;font-size: 0;border-left-color: #1ECD97;-webkit-animation: rotating 2s 0.25s linear infinite;animation: rotating 2s 0.25s linear infinite;border-radius: 50% !important;height: 40px;}
.btn-submit.onclic:after {content: "";}
.btn-submit.onclic:hover {color: #1ECD97;background: white;}
.btn-submit.validate {font-size: 13px;color: white;background: #1ECD97;border-color: #1ECD97;}
.btn-submit.validate:after {font-family: 'font awesome 5 pro';content: "\f00c";}
.btn-submit.novalidate {font-size: 13px;color: white;background: #cd3330;border-color: #cd3330;}
.btn-submit.novalidate:after {font-family: 'font awesome 5 pro';content: "\f00d";}
@-webkit-keyframes rotating { from {-webkit-transform: rotate(0deg);transform: rotate(0deg);} to {-webkit-transform: rotate(360deg);transform: rotate(360deg);} }
@keyframes rotating { from {-webkit-transform: rotate(0deg);transform: rotate(0deg);} to {-webkit-transform: rotate(360deg);transform: rotate(360deg);} }

@media(max-width:576px){
    .btn-submit{width: 180px;height: 40px;line-height: 27px !important;font-size: 18px;}
}

.custom-file-label::after {content: attr(before-text);}
form .form-group .form-control ~ i {position: absolute;left: 15px;top: 1px;width: 45px;height: 50px;text-align: center;font-size: 15px;line-height: 50px;color:#a3a3a3}
form .form-group .form-control.hasIcon {padding-left: 45px;}

.form-control, .btn {box-shadow: none !important;}

div#NTModalOverlay {position: fixed;left: 0;bottom: -100vh;background: rgba(0, 0, 0, 0.7);width: 100vw;height: 100vh;transition: all 0.5s cubic-bezier(1, -0.33, 0, 1.34);z-index: 99998;}
div#NTModalOverlay.show {bottom: 0;}
div#NTModal {position: fixed;width: 350px;max-width: 100%;text-align: center;padding: 15px 0;left: 50%;top: -100%;transform: translateX(-50%) translateY(-50%);color: #1e1e1e;border-radius: 7px;background: white;z-index: 99999;transition: all 0.5s cubic-bezier(1, -0.33, 0, 1.34);}
div#NTModal.show {top: 10%;}


.NT-dropdown {width: 100%;}
.NT-dropdown .dropdown-menu {border:1px solid #777;border-radius:0;width: 100%;}
.NT-dropdown .dropdown-toggle {width: 100%;border-radius: 0;background: #e41617;border: none;text-align: left;position: relative;font-size: 20px;padding: 0.175rem .75rem;}
.NT-dropdown .dropdown-toggle:after {content: '\f0ab';border: none;font-family: 'font awesome 5 pro';font-weight: 700;position: absolute;right: 20px;font-size: 16px;top: calc(50% - 8px);margin: 0;width: 16px;height: 16px;line-height: 16px;}
.NT-dropdown.show .dropdown-toggle , .NT-dropdown .dropdown-toggle:hover , .NT-dropdown .dropdown-toggle:focus  , .NT-dropdown .dropdown-toggle:active {background: #e41617 !important;}
.NT-dropdown .dropdown-item.active, .NT-dropdown .dropdown-item:active {background: #e41617;}
.NT-dropdown .dropdown-item + .dropdown-item {border-top: 1px solid #eaeaea;}
.NT-dropdown .dropdown-item {font-size: 17px;letter-spacing: 1px;}

/* -------------------- for bootstrap -------------------- */
nav[aria-label="breadcrumb"] {}
.breadcrumb{background: transparent;}
.breadcrumb-item+.breadcrumb-item::before{content:'\f105';font-family: 'Font Awesome 5 Pro';padding:0 5px;font-weight: 300;color:inherit;}
.breadcrumb-item {color: #ffffff;text-transform: capitalize !important;font-size: 16px;font-weight: 400;letter-spacing: 1px;}
.breadcrumb-item a:hover , .breadcrumb-item a:focus , .breadcrumb-item a:active {color: #fff;}
@media (max-width: 992px) {
    .breadcrumb>.breadcrumb-item:not(:last-child) {display: none;}
    .breadcrumb>.breadcrumb-item:last-child:before , nav[aria-label="breadcrumb"] {display: none;}
}


.fill {height: 100%;}
.bg-lightgray {background-color: #eee!important;}
.bg-solightgray {background-color: #f5f5f5!important;}

.btn-outline.btn-primary {color: #4dbb6d;background-color: transparent;background-image: none;border-color: #4dbb6d;}
.btn-outline.btn-primary:hover, .btn-outline.btn-primary.hover {color: #ffffff;background-color: #4dbb6d;border-color: #4dbb6d;}
.btn-outline.btn-primary:focus, .btn-outline.btn-primary.focus {box-shadow: 0 0 0 3px rgba(77, 187, 109, 0.5);}
.btn-outline.btn-primary.disabled, .btn-outline.btn-primary:disabled {color: #4dbb6d;background-color: transparent;}
.btn-outline.btn-primary:active, .btn-outline.btn-primary.active{color: #ffffff !important;background-color: #4dbb6d !important;border-color: #4dbb6d !important;box-shadow: 0 0 0 0.2rem rgba(77, 187, 109, 0.5) !important;}
.btn-outline.custom-border-width {border-width: 2px;}
.custom-border-radius {border-radius: 35px !important;padding: 11px 30px !important;}


.container {width: 1300px;max-width: 100%;}
.relative{position: relative;}
.rounded-25{border-radius: 25px;}
.table td, .table th {padding: 2px;border: 0;}
/* ------------------ social ------------------ */
.sosyal_fb:hover,footer .sosyal_fb:hover{color:#3b5998 !important;}
.sosyal_tw:hover,footer .sosyal_tw:hover{color:#00aced !important;}
.sosyal_ins:hover,footer .sosyal_ins:hover{color:#c9367d !important;}
.sosyal_fs:hover,footer .sosyal_fs:hover{color:#0072b1 !important;}
.sosyal_gp:hover,footer .sosyal_gp:hover{color:#dd4b39 !important;}
.sosyal_pt:hover,footer .sosyal_pt:hover{color:#cd2229 !important;}
.sosyal_lk:hover,footer .sosyal_lk:hover{color:#1c7bb5 !important;}

/* -------------------- Header --------------------*/

#header{z-index: 18;position: fixed;width: 100%;-webkit-transition: transform 0.5s ease;-moz-transition: transform 0.5s ease;-ms-transition: transform 0.5s ease;-o-transition: transform 0.5s ease;transition: transform 0.5s ease;/* background: white; */}
#header > *:last-child .container {}
#headerTop{padding: 7px 15px;background-color: rgba(35,31,32,0.29);}
#header.activing div#Top {align-items: center;}
div#Top {-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-ms-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;align-items: start;}
div#top-contact a:hover , div#top-contact a:active , div#top-contact a:focus {color: #535353;}
div#top-contact {}
div#top-contact a {-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;color: black;}
div#top-contact a:hover {color: #535353;}
div#top-contact a i {margin: 0 5px 0 15px;}
div#top-contact a span {text-decoration: none;font: 13px "Open Sans Regular";font-weight: bold;}

#logo{padding: 15px;}

#logo>a>img:nth-child(2) {position: absolute;left: 0;top: 0;opacity: 0;}
#logo>a {position: relative;}
#header.active #logo img:nth-child(1) {opacity: 0;}
#header.active #logo img:nth-child(2) {opacity: 1;}

li.mobile-diller a {display: inline-block;margin: 0 5px;}

ul#menu{/* border-top: 1px solid rgba(177, 177, 177, 0.29); */}
ul#menu>li {display: inline-block;position: relative;}
ul#menu>li>a {line-height: 78px;transition: all 0.3s ease;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;position: relative;color: white;font-size: 23px;display: block;text-decoration: none;padding: 0 20px;}
ul#menu>li:not(:last-child)>a:before {content:'';position: absolute;width: 0;left: 20px;top: calc(50% + 17px);height: 2px;background-color: #ffffff;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
ul#menu>li>ul {position: absolute;/* overflow: hidden; */left: 0;top: 100%;z-index: 3;min-width: 270px;opacity: 0;-webkit-transition: 0.4s;-moz-transition: 0.4s;transition: 0.4s;visibility: hidden;}
ul#menu.acilirType2>li>ul>li {position: relative;z-index: 2;}
ul#menu>li>ul>li>a {font-size: 18px;color: #545557;display: block;padding: 14px 25px;line-height: 1em;position: relative;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;}
ul#menu.hoverType3>li:hover>a, ul#menu.hoverType3>li>ul>li>a:hover {color: #fb333e;}
ul#menu.hoverType2>li:hover>a, ul#menu.hoverType2>li>ul>li>a:hover {color: white;background-color: #fb333e;}
ul#menu.hoverType1>li:hover>a:before, ul#menu.hoverType1>li>ul>li>a:hover:before {width: calc(100% - 40px);}
ul#menu>li:hover>ul {opacity: 1;visibility: visible;}
ul#menu.acilirType2 > li > ul:before {content: '';position: absolute;width: 4000px;left: -2000px;height: 0;top: 0;background: white;z-index: 1;transition: 0.4s;}
ul#menu.acilirType2 > li:hover > ul:before {height: 100%;}
ul#menu.acilirType2>li>ul {transform-origin: top center;padding: 15px 0 35px;}
ul#menu.acilirType1>li>ul {-webkit-transform: scale(0.7);-moz-transform: scale(0.7);-ms-transform: scale(0.7);-o-transform: scale(0.7);transform: scale(0.7);background: white;}
ul#menu.acilirType1>li:hover>ul {-webkit-transform: scale(1);-moz-transform: scale(1);-ms-transform: scale(1);-o-transform: scale(1);transform: scale(1);}
ul#menu.acilirType1>li>ul:before {content: '';position: absolute;display: block;border: 10px solid black;border-color: transparent transparent white transparent;top: -20px;left: 55px;}
ul#menu>li>ul>li:hover>a {background: #e71715;color: white;}
ul#menu>li:last-child>a {line-height: 38px !important;color: white !important;border-radius: 50px;background: #e41617;font-size: 20px;padding: 0 30px;}
ul#menu>li:last-child:hover>a {background: #bb1314;}


li.menuAktif>a:before {width: calc(100% - 40px) !important;}

#header.activing ul#menu {border: 0;}
#header.activing ul#menu>li>a {color: #fff;line-height: 84px;}


.social-container{display: block;text-align: right;}
.social-container li{display: inline-block;}
.social-container a{width: 30px;height: 30px;line-height: 30px;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;color: white;font-size: 14px;text-align: center;border: 1px solid white;display: inline-block;transition: all .1s ease-in-out;}
.social-container a:hover{color: white !important;background: #e71715 !important;border-color: #e71715 !important;}

#header.activing{color: black !important;background: black !important;position: fixed !important;padding: 0;z-index: 25;box-shadow: 0px 0px 40px 10px rgba(0, 0, 0, 0.1);}
#header.activing #headerTop{display: none}
#header.activing #logo {padding: 15px 0;}
#header.activing #logo img {max-width: 150px;}
#logo img {-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-ms-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;position: relative;z-index: 5;width: 200px;}
ul#ustSitedil h4 {text-transform: uppercase;position: relative;font-size: 14px;}

header#header.scrollDowning {-webkit-transform: translateY(-100%);-moz-transform: translateY(-100%);-ms-transform: translateY(-100%);-o-transform: translateY(-100%);transform: translateY(-100%);}
header#header.scrollUping {-webkit-transform: translateY(0%);-moz-transform: translateY(0%);-ms-transform: translateY(0%);-o-transform: translateY(0%);transform: translateY(0%);}

@media (max-width: 992px) {
    #header {padding: 10px 0;}
    #header.activing {position: fixed;}
    header#header.scrollDowning {-webkit-transform: translateY(0%);-moz-transform: translateY(0%);-ms-transform: translateY(0%);-o-transform: translateY(0%);transform: translateY(0%);}
    #headerTop{display:none;}
    #logo img{max-width: 150px !important;}
}

/* -------------------- icerik --------------------*/
#icerik {padding-top: 0;}

ul#ustSitedil {position: absolute;left: 0;top: 50%;-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);-ms-transform: translateY(-50%);-o-transform: translateY(-50%);transform: translateY(-50%);border-right: 1px solid rgba(255, 255, 255, 0.2);padding-right: 15px;padding-top: 55px;padding-bottom: 55px;padding-left: 10px;z-index: 20;}
ul#ustSitedil a {margin: 8px 0;display: block;}

@media (max-width: 992px) {
    #icerik {padding-top: 0;}
    body#sf_anasayfa #icerik {padding-top: 0;}
    ul#ustSitedil{display:none;}
}


/* -------------------- Anasayfa --------------------*/

.anabaslik {margin-bottom: 55px;font-size: 50px;text-transform: uppercase;color: #e71715;text-align: center;}

.home_text {text-align: center;max-width: 900px;margin: 0 auto;font-size: 14px;line-height: 30px;font-family: "poppinsregular" , sans-serif;}

#farklarimiz {padding: 150px 0;background: white;}
#farklarimiz .aciklama {margin: 0;color: #3a3a3a;font-size: 20px;}
#farklarimiz .baslik {color: #717171;font-size: 19px;font-weight: normal;text-transform: uppercase;}
#farklarimiz .slogan {font-size: 50px;text-transform: uppercase;color: #e71715;}
#farklarimiz .img {margin: 0 auto;border-radius: 50%;background: #e71715;width: 100px;height: 100px;display: flex;align-items: center;justify-content: center;}

@media(max-width:992px){
    .anabaslik{text-align:center;margin-bottom: 25px;}
    #farklarimiz{padding: 70px 0;}
}


/* -- urunler -- */
#urunler {/* background: url(../../images/urunler_2.jpg); */position: relative;padding: 0 0 110px 0 !important;background-repeat: no-repeat;background-position: center center;background-size: cover;background-attachment: fixed;}
#urunler:before{content: "";position: absolute;top: 0;left: 0;width: 100%;height: 100%;/* background-color: #000; *//* opacity: 0.75; */}
.urunler .item{position: relative;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-ms-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;display: block;}
.urunler .item .icon{text-align: center;position: relative;display: block;overflow: hidden;background: white;}
.urunler .item .baslik{text-transform: uppercase;display: block;margin-top: 15px;font-size:17px; text-align: center;}
.urunler .owl-prev , .urunler .owl-next {position: absolute;color: white;left: -90px;top: calc(50% - 25px);-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);-ms-transform: translateY(-50%);-o-transform: translateY(-50%);transform: translateY(-50%);font-weight: 300 !important;}
.urunler .owl-prev i, .urunler .owl-next i {font-weight: 300;font-size: 50px;}
.urunler .owl-next{right: -90px;left: auto;}
.urunler .item:hover .icon:before {border-color: white !important;}
.urunler .item img {transition: all .3s ease;margin: 0 auto;}
.urunler .item:hover .icon img {/* transform: scale(1.1); */}
.urunler .is_pro .item .baslik {text-transform: initial;margin-top: 10px;font-size: 15px;}
.urunler .item .baslik {color: white;}
.urunler .is_pro .item:hover img {transform: scale(1.1);}
.urunler .item:before {content: "";position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: black;z-index: 1;opacity: 0.4;transition: all .3s ease;}

.urunler .item .head {position: absolute;right: 20px;top: 20px;z-index: 5;color: white;letter-spacing: 4px;text-transform: uppercase;font-size: 1.4vw;transition: all .3s ease;white-space: nowrap;}
.urunler .item:hover:before {opacity: 0.6;}
.urunler .item .site_name {position: absolute;left: 15px;bottom: 15px;z-index: 5;letter-spacing: 4px;color: #bfbfbf;text-transform: uppercase;letter-spacing: 5px;font-size: 0.8vw;transition: all .3s ease;white-space: nowrap;}
.urunler .item:hover .head {right: 50%;top: calc(50% - 15px);transform: translate(50%,-50%);}
.urunler .item:hover .site_name {bottom: calc(50% - 25px);right: 50%;transform: translate(50%,50%);}




#references {padding-bottom: 140px;}
.references .item {border: 2px solid #ddd;border-radius: 4px;overflow: hidden;position: relative;transition: all .3s ease;}
.owl-dots {position: absolute;top: calc(100% + 15px);left: 0;width: 100%;text-align: center;}
.owl-dots .owl-dot {width: 10px;height: 10px;border-radius: 50%;display: inline-block;margin: 0 4px;transition: all .3s ease;opacity: 1;border: 1px solid rgba(0, 0, 0, 0.19);}
.owl-dots .owl-dot.active {opacity: 1;background: #ddd;border-color: #ddd;}


#slogan {background: url(../../images/slogan.jpg);color: white;padding: 130px 0;background-position: center center;background-size: cover;min-height: 500px;position: relative;}
.home_head {font-size: 50px;text-transform: uppercase;}
#slogan .home_text {max-width: 600px;margin-top: 30px;margin-bottom: 30px;}
.white_bg.btn-submit {background: transparent;border-color: white;color: white;}
.white_bg.btn-submit:hover , .white_bg.btn-submit:focus , .white_bg.btn-submit:active {background: white;border-color: white;color: black;}
#slogan:before {content: "";position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: black;opacity: 0.3;}

section#sss {}
section#sss .card .card-header a:not(.collapsed) {color: #4dbb6d;border-bottom: 1px solid #e4e4e4;}
section#sss .card .card-header a:not(.collapsed):before {content: '';display: block;position: absolute;top: 0;left: 0;height: 100%;border-left: 1px solid #4dbb6d;}
section#sss .card {position: relative;margin-top: 0 !important;border-right: 0;border-bottom: 1px solid #e4e4e4;border-top: 0;box-shadow: none;}
section#sss .card:last-child {border-bottom: 0 !important;}

/* -------------------- Footer --------------------*/
#footer.ready {position: fixed;}
#footer {color: white;/* position: fixed; */bottom: 0;left: 0;z-index: 5;background: #2b2726;}
#footer-top {padding: 100px 0;}
#footer #sosyaller li:hover {-webkit-transform: translateY(-5px);-moz-transform: translateY(-5px);-ms-transform: translateY(-5px);-o-transform: translateY(-5px);transform: translateY(-5px);}
#footer #sosyaller li {display: inline-block;color: #888888;text-decoration: none;font-size: 20px;margin-left: 20px;-webkit-transition: .4s;-moz-transition: .4s;-ms-transition: .4s;-o-transition: .4s;transition: .4s;position: relative;text-align: center;}
#footer #sosyaller {/* justify-content: center; *//* display: flex; */background: white;border-top: 1px solid #f4f4f4;padding: 25px 0;}


#nt {/*filter: invert(1);*//*-webkit-filter: invert(1);*/vertical-align: sub;}
#footer #footer-top .menus a:hover{transform: translateX(4px);color: white;}
#footer:not(.geticon) i.fa {display: none;}
#footer #footer-socials {}
#footer #footer-socials a {width: 42px;height: 42px;display: inline-block;line-height: 44px;text-align: center;border-radius: 50%;font-size: 14px;background-color: #272323;transition: all .2s ease;}
.footer-baslik {color: #FFFFFF;font-weight: normal;display: block;font-size: 20px;margin-bottom: 15px;text-transform: uppercase;font-family: 'poppinsBold' , sans-serif;}
p.footer-altbaslik , .menus a {display: block;color: #ffffff;text-align: center;font-family: 'poppinsregular' , sans-serif;color: #898989;transition: all .3s ease;font-size: 14px;}
#footer input {border-radius: inherit;-webkit-transition: .4s;-moz-transition: .4s;-ms-transition: .4s;-o-transition: .4s;transition: .4s;background: none;color: #898989;border: 1px solid #898989;height: 53px;padding: 0 15px;-webkit-box-shadow: inherit;box-shadow: inherit;background: transparent !important;color: white !important;font-family: 'poppinsregular' , sans-serif;}
#footer input::placeholder {color:#898989 !important;}
#footer #bulten button {position: absolute;right: 15px;top: 50%;-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);-ms-transform: translateY(-50%);-o-transform: translateY(-50%);transform: translateY(-50%);color: white;font-size: 22px;font-weight: 300;cursor: pointer;}
#footer #bulten {position: relative;}
#footer .katalog {border: 1px solid #ffffff;color: #ffffff;text-decoration: none;font-size:13px; height: 50px;display: block;/* max-width: 400px; */text-align: center;transition: all 0.3s ease;text-transform: uppercase;}
div#footer-bottom {padding: 18px 0;background: #272323;}
#footer-iletisim a {display: block;font-size: 14px;text-align: center;color: #898989;}
#footer .item {}
#footer .item + .item {border-left: 0 !important;/* border-right: 0 !important; */border-bottom: 0 !important;}
#footer .item:nth-child(1) {}
#footer .katalog:hover {background: white;color: #e71715 !important;}
#footer .item:nth-last-child(1) {border-right: 0 !important;border-bottom: 0 !important;}
h1.sosyal-baslik {color: #9c9c9c;text-align: center;font-weight: normal;display: block;font-size: 18px;/* margin-bottom: 15px; */text-transform: uppercase;}
.menus a {margin-bottom: 2px;display: inline-block !important;}
.footer_logos a {display: block;border: 1px solid rgba(255, 255, 255, 0.05);border-radius: 5px;background: white;}
#footer #footer-socials a:hover , #footer #footer-socials a:focus , #footer #footer-socials a:active {background: white !important;color: #272323 !important;}



/* -------------------- ic sayfalar --------------------*/
.banner {position: relative;height: 0;padding-bottom: 17%;background-position: center center;margin: 0 -15px;background-size: cover;background-color: black;overflow: hidden;}
.banner:before {content: '';position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: black;opacity: 0.3;}
.banner > .content {position: absolute;left: 0;width: 100%;height: auto;top: calc(50% + 60px);transform: translateY(-50%);z-index: 5;}
.banner h1 {color: #FFFFFF;font-size: 40px;line-height: 50px;text-align: left;letter-spacing: 1px;}
div.content_container {min-height: 700px;padding: 60px 15px !important;}

body:not(#sf_anasayfa) ul#menu>li>a , body:not(#sf_anasayfa) div#top-contact a {}
ul#menu>li>ul>li>a:before {bottom: 0;top: auto;}
.contact_content h2 {font-size: 27px;}
.contact_content h3 {font-size: 22px;}
#contactMap{height: 100%;width: 100%;}
#contactMap iframe{height: 100%;min-height: 400px;/* width: 44vw !important; */width: 100%;}



.NT-list-group{background: #fcdb5a;color: white;z-index: 2;padding: 0;background: transparent;}
.NT-list-group div.head{background: #ecbb30;color: white;display: none;}
.NT-list-group .list-group-item{border: 0;}
.NT-list-group .list-group-item.active,.NT-list-group .list-group-item:not(.head):hover{background: #e71715 !important;color: white !important;}
.NT-list-group .list-group-item + .list-group-item {background: #e2e2e2;color: #000000;padding: 12px 20px;display: flex;align-items: center;justify-content: space-between;font-size: 19px;margin-bottom: 10px;border-radius: 0;font-weight: 500;letter-spacing: 1px;transition: all .1s ease-in-out;}


.hovered a .img {transition: all .3s ease;position: relative;overflow: hidden;display: block;}
.hovered a .img img {transition: all .3s ease;transform: scale(1.1) translateY(4%);}
.hovered a:hover .img img {transform: scale(1.1) translateY(-4%);}



/* -- yorumlar -- */
.btn-yorum {position: absolute;right: 0;top: 50%;transform: translateY(-50%);}
#NT-gorusler {}
#NT-gorusler .card{}
#NT-gorusler .card .card-header{font-size: 17px;line-height: 1em;color: #545557;background-color: #f1f1f1;padding: 23px;display: block;position: relative;border-radius: 0;border-color: white;transition: all 0.3s ease;}
#NT-gorusler .card .card-body{}
#NT-gorusler .card .card-header.opened {background-color: #545557;color: #fff;}
#NT-gorusler .card .card-header.opened a {color: inherit !important;}
#NT-gorusler .card .opened + div[role="tabpanel"] {background-color: #545557;color: #fff;}
#NT-gorusler .card .card-header:after {font-size: 24px;content: '\f107';position: absolute;font-family: 'Font Awesome 5 Pro';top: 50%;right: 23px;transition: transform 0.3s ease;transform: translateY(-50%) rotate(0deg);}
#NT-gorusler .card .card-header.opened:after {transform: translateY(-50%) rotate(180deg);}

@media(max-width:992px){
    .banner h1{font-size: 26px;line-height: initial;}
}
@media (max-width: 576px) {
    .btn-yorum {position: relative;right: auto;top: auto;transform: none;width: 100%;margin-top: 5px;}
}

/* -- sss -- */
.collapsed .fa-minus:before{content:'\f067'}
#accordion i.fa {width: 24px;height: 24px;line-height: 22px;border-radius: 50%;border: 2px solid;text-align: center;color: #fb9902;border-color: #fb9902;}
#accordion > .card {overflow: hidden}
/* -- iletisim -- */
div#sayfa_iletisim {min-height: 800px;}
#contactMap{height: 100%;}
#contactMap iframe{width: 100%;height: 100%;min-height: 250px;}

/* -- coklu resim -- */
#coklu_resim .img-thumbnail:hover{border-color: #dee2e6;}

/* -- video -- */
.NT-video {position: relative;display: block;}
.NT-video:before {position: absolute;content: '\f04b';font-family: 'Font Awesome 5 Pro';color: white;z-index: 3;width: 30px;height: 30px;line-height: 28px;border: 1px solid white;border-radius: 50%;left: 50%;top: 50%;transform: translate3d(-50%,-50%,0);}
a:hover .NT-video:after {background: rgba(0, 0, 0, 0.2);}
.NT-video:after {position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: rgba(0, 0, 0, 0.4);z-index: 2;content: '';transition: all 0.3s ease;}
.NT-video.isCat:before {content:'\f03a'}

/* -- proje -- */
.yapimyili {position: absolute;right: 0;top: 0;height: 50px;line-height: 50px;min-width: 50px;text-align: center;background: rgba(255, 255, 255, 0.35);}
.projeBg {background-repeat: no-repeat;background-position: center center;background-size: cover;min-height: 470px;}

/* -- dosya -- */

.fileList a[href$=".pdf"] .ico, .fileList a[href$=".doc"] .ico, .fileList a[href$=".xls"] .ico, .fileList a[href$=".docx"] .ico, .fileList a[href$=".xlsx"] .ico {text-decoration: none;position: relative;text-align: left !important;display: flex;align-items: center;}
.fileList a[href$=".pdf"] .ico:before, .fileList a[href$=".doc"] .ico:before, .fileList a[href$=".xls"] .ico:before, .fileList a[href$=".docx"] .ico:before, .fileList a[href$=".xlsx"] .ico:before {content: "";line-height: 1.4;text-transform: uppercase;font-weight: 700;font-size: 10px;position: relative;margin-right: 12px;text-decoration: none !important;padding-top: 47px;text-align: center;width: 50px;min-width: 50px;height: 64px;display: inline-block;color: rgba(255, 255, 255, 0.75);border-radius: 4px;box-shadow: inset 0 -22px 0 rgba(0, 0, 0, 0.075);clip-path: polygon(38px 0, 100% 18px, 100% 100%, 0 100%, 0 0);letter-spacing: 1px;white-space: pre;transition: box-shadow 0.32s 0.05s cubic-bezier(0.4, 0, 0.6, 1.3), padding-top 0.3s ease-in-out;overflow: hidden;}
.fileList a[href$=".pdf"] .ico:after, .fileList a[href$=".doc"] .ico:after, .fileList a[href$=".xls"] .ico:after, .fileList a[href$=".docx"] .ico:after, .fileList a[href$=".xlsx"] .ico:after {content: "";position: absolute;border-width: 15px 0 0 15px;border-color: transparent transparent transparent rgba(255, 255, 255, 0.65);border-style: solid;left: 37px;top: calc(50% - 34px);}
.fileList a[href$=".pdf"]:hover .ico:before, .fileList a[href$=".doc"]:hover .ico:before, .fileList a[href$=".xls"]:hover .ico:before, .fileList a[href$=".docx"]:hover .ico:before, .fileList a[href$=".xlsx"]:hover .ico:before {transition: box-shadow 0.2s ease-in-out, padding-top 0.32s 0.05s cubic-bezier(0.4, 0, 0.5, 1.2);box-shadow: inset 0 -80px 0 rgba(0, 0, 0, 0.1);padding-top: 30px;}
.fileList a[href$=".pdf"] .ico:before {content: "pdf\a\25bc";background-color: #e03939;}
.fileList a[href$=".xls"] .ico:before{content: "xls\a\25bc";background-color: #39ad22;}
.fileList a[href$=".doc"] .ico:before {content: "doc\a\25bc";background-color: #4773d2;}
.fileList a[href$=".xlsx"] .ico:before {content: "xlsx\a\25bc";background-color: #39ad22;}
.fileList a[href$=".docx"] .ico:before {content: "docx\a\25bc";background-color: #4773d2;}

@media(max-width:1400px){
    ul#menu>li>a{padding: 0 11px;}
    .banner{padding-bottom: 240px;}
}

@media(max-width: 992px){
    #logo , #header.activing #logo{padding: 10px 15px;}
    #farklarimiz .slogan{font-size: 24px;}
    #urunler{padding: 0 0 71px 0 !important;}
    .banner{padding-bottom: 180px !important;}
    .banner > .content{top: calc(50% + 35px);}
    .galeri .baslik{padding: 20px;font-size: 17px;}
    div.content_container{padding: 50px 15px !important;}
    .gotoup , .owl-dots , .urunler .item .site_name{display:none !important; opacity:0 !important;visibility:hidden !important;}
    #references{padding-bottom: 70px;}
    #slogan{padding: 70px 0;min-height: initial;}
    #footer.ready, #footer {position: relative;}
    body {padding-bottom: 0 !important;}
    .urunler .item .head{font-size: 20px;}
    .urunler .item:hover .head{top: 50%;}
}

@media(max-width:768px){
    .urunler .item .head{white-space: pre-wrap;font-size: 16px;letter-spacing: 2px;right: 15px;top: 15px;text-align: right;}

    #contactMap iframe{width: calc(100% - 15px) !important;}
}

@media(max-width:576px){
    .banner h1{/* font-size: 18px; */}
    h1.sosyal-baslik{font-size: 15px;margin-bottom: 9px;}
    #footer #sosyaller li{font-size: 17px;margin: 0 8px;}
    .anabaslik , .home_head{font-size: 35px;}
    #footer-iletisim a{font-size: 12px;}
    #footer-iletisim a i{font-size: 16px;}
}


/* NTbilgi sablon css sonu */